﻿
#header .gNav p .text {
	font-size: 11px;
	vertical-align:top;
}

#topics2 .big .text{
	font-size:15px;
	line-height:160%;
	flex:1 1 auto; 
}

  html #page #header .header_mid nav .menu-item-mega-description-container,
  html #page #header .header_bot nav .menu-item-mega-description-container {
    display: none;
  }

.bd-left-button,
.bd-right-button {
  display: inline-block;
  font-size: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  bottom: 0;
}

.bd-left-button:before,
.bd-right-button:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  width: 0;
}

.bd-right-button {
  right: 0;
}

.carousel.bd-carousel-fade .bd-left-button,
.carousel.bd-carousel-fade .bd-right-button,
.carousel.bd-carousel-fade .bd-slider-indicators {
  z-index: 3;
}

.carousel.bd-vertical-items .bd-left-button,
.carousel.bd-vertical-items .bd-right-button {
  position: relative;
}

.bd-productsslider-1 .bd-top-navigation-wrapper .bd-left-button,
.bd-productsslider-1 .bd-top-navigation-wrapper .bd-right-button {
  position: relative;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
}


li.cat-item a:hover, li.arpw-li a:hover { color: #f7961e !important }
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}


#contentwrapper{
	padding:0 7px 120px 7px;
}
.rtecenter{text-align:center;}
.clear{clear:both;height:0;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.homepage-h1{margin-top:60px;line-height:30px;padding-bottom:0px;margin-bottom:0px}
.homepage .col-lg-5{width:calc(50% - 160px)}
.homepage .col-lg-2.sidebar-container{width:320px}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.news__link {
	position: absolute;
	cursor: pointer;
	bottom: 20px;
	right: 10px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

.news__link:hover {
	color: #fff;
	text-decoration: underline;
}
.et_pb_counter_21 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counter_21 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_21 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_21 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counters .et_pb_counter_21:hover .et_pb_counter_amount{background-color:}
.et_pb_counters .et_pb_counter_21:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counters .et_pb_counter_21 .et_pb_counter_container{background-image:none}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.page-become-museum-member .join-links li.last a:before{background-position:0 -31px;}
.page-become-museum-member .join-links li.last a:hover:before{background-position:0 0;}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.header-photo__title{font-size:42px;font-weight:700;line-height:41.58px;color:#fff;letter-spacing:.76px;z-index:1}
.header-photo .header-photo__title{font-size:32px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.entry-content .twitter-tweet-rendered {
	max-width: 100% !important;  
}


.entry-content dl.gallery-item {
	margin: 0;
}


.entry-content {
	position: relative;
	overflow: hidden;
}


.entry-content.no-meta, .flex-caption.no-meta {
	padding-bottom: 0.5em;
}





.buddypress .entry-content {
	overflow: visible;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.vce-hero-section--wrap-row{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;overflow:hidden;width:100%;-ms-flex-pack:center;-webkit-box-pack:center;justify-content:center;-webkit-box-sizing:border-box;box-sizing:border-box;background-size:cover;background-position:center}
.vce-hero-section--wrap-row:after,.vce-hero-section--wrap-row:before{content:" ";display:table}
.vce-hero-section--wrap-row:after{clear:both}
.vce-hero-section--min-height .vce-hero-section--wrap-row{min-height:450px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}


.site-logo-wrap {
	margin: 15px 0;
	display: block;
	width: 100px;
	height: 0;
	padding-bottom: 34%;
	position: relative;
	overflow: hidden;
	transition: all .3s;
}


.site-logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}


.after-scroll .site-logo-wrap {
	width: 100px;
	margin: 15px 0;
}


.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

  .site-branding .site-title {
    font-size: 1.5em;
    margin: 0;
    font-weight: 600;
    line-height: 1.216; }

.toggleMenu2 .main-menu-small .plus-icon{float:right;width:auto;max-width:100%;height:auto;margin-right:1.5%;margin-top:15px;clear:none;color:rgb(0, 0, 0);}
.card-component-image{width:30%;float:left;margin-right:16px;}
#debug #rt-main{overflow:hidden;border-bottom:4px solid #666;margin-top:15px;position:relative;}
